#!/bin/sh
echo 'name: sendfile
version: 0.7.9
id: sendfile-0.7.9-886d07b146747c114741bf3c77c141df

license: BSD3
copyright:
maintainer: Jeremy Shaw <jeremy@n-heptane.com>
stability: provisional
homepage: http://hub.darcs.net/stepcut/sendfile
package-url:
synopsis: A portable sendfile library
description: A library which exposes zero-copy sendfile functionality in a portable way. If a platform does not support sendfile, a fallback implementation in haskell is provided.
             .
             Currently supported platforms: Windows 2000+ (Native), Linux 2.6+ (Native), FreeBSD (Native), OS-X 10.5+ (Native), Everything else (Portable Haskell code).
category: Network
author: Matthew Elder <matt@mattelder.org>
exposed: True
exposed-modules: Network.Socket.SendFile
                 Network.Socket.SendFile.Iter Network.Socket.SendFile.Handle
                 Network.Socket.SendFile.Portable
hidden-modules: Network.Socket.SendFile.FreeBSD
                Network.Socket.SendFile.Internal Network.Socket.SendFile.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/sendfile-0.7.9
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/sendfile-0.7.9
              /usr/local/lib
hs-libraries: HSsendfile-0.7.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/sendfile-0.7.9/html/sendfile.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/sendfile-0.7.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
